2008年4月16日

[vine-users:078321] Re: self-build-lameのビルドエラー

warbirdです。

しちさんは書きました:
> 環境は VineSeed でしょうか?
> vine 4.x の nasm-0.98.39-0vl2 では問題なくビルドできています。

Vine Seedのnasmを使っていました。
御指摘のとおり、nasm-0.98.39-0vl2を使用したところ、正常に

ビルドできました。
御助言感謝致します。ありがとうございました。


投稿者 xml-rpc : 2008年4月16日 20:28
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/72228
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。